<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b715adfae63c83f5eccb684349075940">
  <dict>
    <!--2022-05-24 10:48:26.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 10:48:26.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
